{
  "type": "service_account",
  "project_id": "gygjhj-api6",
  "private_key_id": "ad85085cbeab6f78fae69c93fb7db42ba20ac467",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDcyHvEi//9l4uU\ntEoQxxwpkQ9V1NtqKPA5EfmiPlsUgH5XF/xzCWqeutxbXoYmiEZyK7hLGFoVZzA9\nfye3MUcPzz6B17Eyg+se8socUkB7ViJpI7rNkZTlii0zs+BSjM4QjXodJUB0MC2n\nREDGOEidgx+rEz0AtpfXsEX4jYR079gfs0xBqyRbMB9+DeOpBcAJwwr2aaBz0tvQ\npitRQ2+pOxjm8VUrr5woNdaI8u62W5Vk+23pSMruH/jGvfMdjlRf9fzGX9yHiius\nZuIMCCataq+elrQ50MEZxgysi3V6GRy9uJbTq6+qd56CuOQWnHWqsKG45cRaGL6p\n7WQogVyxAgMBAAECggEABd5WW90UytrSXPuF1HhWaUxvyepEgsffysSNjCB4L01T\nDmGW1j/z05BH9y3GBxQsOzCqT2SwUE1T3O6aUaY/q03o7W6cSSl0gHgXozUUfbLG\na2EFwB0Uhh1sIimv1sHjYFFCY6/vzKbTL9UCm8I3O+iWWOfEAVbZJmSLF5Y7ZRhG\nVBHxonOAPwqUBYU1mU5OhubX35D+D5IfCBg9LJVJQDfsDIKnzqFL0ft1wPairChh\nj33NfwGP5PDmhLXxBULixW6AxvKJ8Oh/Vnpik+BKS7RPMs3MMrsHjcn9HChsrw2O\nhVyE1l9uEokjVV0rO/tEFp7Qg897OE03GU0mSd2WeQKBgQDzINK1R1LBtHa54cfu\nlXzvY8XKQcuM9RJz+x87YHtxl+ymZPawrUiFM8P5MaFGqMU0gDVhymjA2xJo7twX\nYkiLVLE8SpNLqPeM6Bn+UA8vbG3dXp7t8S3rhDrietc7IzLhTxSsBiljyKT5GeEd\nwISts4wtDzxvYkfacbcEHeN8zwKBgQDoeM/hR8Weh73xf+BkZPZ4S9mTPEdtDnME\ndYYpuJNn8yeceVoeR5KF3etKUkPlXWCiKVlyk/3i6OgFLCsVKYEmwZpAH5w7tx+p\nys6lF4vl6eZZ4AFTlEkl/yBXb36clXfIYGErVUIoUs1f+MmUM6Gd88bS6ulBA4I1\n2h+CkwLufwKBgCIHpRZ0fjPYo4mO/aH6UHtdVrDhlrELGGMdchiof369ygTcOt8t\n0em6/iIh/TXbp4aar14Zq6Hax+/iBvJK8mZ2GzyaH5XGd6fEUOcUo5t6rMIAXXRm\nfovpfSh4EyoW2idJH1aYojByRA0Nv0Gf0bJSYDtqV4Yrlm0P35L28AFnAoGBANG2\nksmGxpaxm78tfc7zaYix3DA/k6uk+ktOfd5LPObsapJ0wsBIDr0mqiict9VE/HSt\nWpzLNqCpPQ3Vf3QSwgilZDJukbEpDK5OX0Z9TF33OC9hrbCpN6fIVHOsCArXp3wi\nveWqfwkDUXQ/ahGA1k44aOdCtXNJ6AAOqphPaLifAoGAc/J0WK1MNjL0+VW3GOPs\nDQHlNspXFKXI3T+DiZSsQewgzc69dLz8Ee6PTk6iomtvZzyD5UPsiTu6DYtICeSZ\nYKzG3c6aaUccYgnq23vcec0VND7IfQot3+NwdHcMsuNPumuzmmD8+uJ1Qoe40OSQ\nopj7+3fvOuymwJTPAk6L8m8=\n-----END PRIVATE KEY-----\n",
  "client_email": "uiojkjk-api6@gygjhj-api6.iam.gserviceaccount.com",
  "client_id": "114491488450086085340",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/uiojkjk-api6%40gygjhj-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
